---

#! /zdci/db/releases/20250909133343/lkp-src/jobs/perf-sanity-tests.yaml
suite: perf-sanity-tests
testcase: perf-sanity-tests
category: functional
need_memory: 2G
perf-sanity-tests:
  perf_compiler: clang
  group: group-02
job_origin: perf-sanity-tests.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-cfl-e1
tbox_group: lkp-cfl-e1
job_file: "/lkp/jobs/scheduled/lkp-cfl-e1/perf-sanity-tests-group-02-clang-debian-13-x86_64-20250902.cgz-41453107bfc3-20250912-21068-1bmacpx-0.yaml"
id: 157c5e037742c06fe4b37e7e2ea6f8fcb875ee93
queuer_version: "/zdci/src/lkp"

#! /zdci/db/releases/20250909133343/lkp-src/hosts/lkp-cfl-e1
model: Coffee Lake-E
nr_node: 1
nr_cpu: 16
memory: 32G
nr_hdd_partitions: 1
hdd_partitions: "/dev/disk/by-id/ata-ST1000DM010-2EP102_W9APNAR5-part2"
swap_partitions: LABEL=SWAP
rootfs_partition: "/dev/disk/by-id/ata-ST1000DM010-2EP102_W9APNAR5-part1"
brand: Intel(R) Xeon(R) E-2278G CPU @ 3.40GHz
ucode: '0x104'
need_kconfig_hw:
- PTP_1588_CLOCK: "y"
- IGB: "y"
- SATA_AHCI

#! /zdci/db/releases/20250909133343/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:

#! /zdci/db/releases/20250909133343/lkp-src/include/category/ALL
sanity-check:

#! /zdci/db/releases/20250909133343/lkp-src/programs/perf-sanity-tests/include
initrds:
- linux_perf

#! /zdci/db/releases/20250909133343/lkp-src/include/queue/cyclic
commit: 41453107bfc3008302c2b98cc01da55890235b77
kconfig: x86_64-rhel-9.4-bpf
enqueue_time: 2025-09-12 22:27:17.379106662 +08:00
_rt: "/result/perf-sanity-tests/group-02-clang/lkp-cfl-e1/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-bpf/gcc-14/41453107bfc3008302c2b98cc01da55890235b77"
compiler: gcc-14
head_commit: c8f5c80f77e227137c8173edbd819f273e932c93
base_commit: 76eeb9b8de9880ca38696b2fb56ac45ac0a25c6c
branch: internal-devel/devel-hourly-20250910-070127
rootfs: debian-13-x86_64-20250902.cgz

#! schedule options
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20250912-121827"
arch: x86_64
max_uptime: 7200
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/perf-sanity-tests/group-02-clang/lkp-cfl-e1/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-bpf/gcc-14/41453107bfc3008302c2b98cc01da55890235b77/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/41453107bfc3008302c2b98cc01da55890235b77/vmlinuz-6.14.0-rc1-00125-g41453107bfc3
- branch=internal-devel/devel-hourly-20250910-070127
- job=/lkp/jobs/scheduled/lkp-cfl-e1/perf-sanity-tests-group-02-clang-debian-13-x86_64-20250902.cgz-41453107bfc3-20250912-21068-1bmacpx-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-bpf
- commit=41453107bfc3008302c2b98cc01da55890235b77
- intremap=posted_msi
- max_uptime=7200
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/41453107bfc3008302c2b98cc01da55890235b77/modules.cgz"
linux_perf_initrd: "/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/41453107bfc3008302c2b98cc01da55890235b77/linux-perf.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20250902.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20250905.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/perf_20250905.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/perf-x86_64-d69eb204c255-1_20250905.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz

#! /zdci/db/releases/20250910172651/lkp-src/include/site/shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-cfl-e1/perf-sanity-tests-group-02-clang-debian-13-x86_64-20250902.cgz-41453107bfc3-20250912-21068-1bmacpx-0.cgz"
last_kernel: 4.20.0
acpi_rsdp: '0x000f0510'

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/41453107bfc3008302c2b98cc01da55890235b77/vmlinuz-6.14.0-rc1-00125-g41453107bfc3"
result_root: "/result/perf-sanity-tests/group-02-clang/lkp-cfl-e1/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-bpf/gcc-14/41453107bfc3008302c2b98cc01da55890235b77/0"
user: lkp

#! /zdci/db/releases/20250912161456/lkp-src/include/site/shz
dequeue_time: 2025-09-12 23:43:49.808869264 +08:00
job_state: failed
loadavg: 5.34 5.91 2.70 1/255 13659
start_time: '1757692168'
end_time: '1757692415'
version: "/lkp/lkp/.src-20250912-121827:4f1d6f8cd443:9f74bcb39343-dirty"
